<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>duplicates.selected.key</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@duplicates@
selected</string>
		<key>duplicates</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>duplicate</string>
			<key>other</key>
			<string>duplicates</string>
			<key>zero</key>
			<string>duplicates</string>
		</dict>
	</dict>
	<key>similars.selected.key</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@similars@
selected</string>
		<key>similars</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>similar</string>
			<key>other</key>
			<string>similars</string>
			<key>zero</key>
			<string>similars</string>
		</dict>
	</dict>
	<key>duplicates.found.key</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@duplicates@
found</string>
		<key>duplicates</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>duplicate</string>
			<key>other</key>
			<string>duplicates</string>
			<key>zero</key>
			<string>duplicates</string>
		</dict>
	</dict>
	<key>similars.found.key</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@similars@
found</string>
		<key>similars</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>similar</string>
			<key>other</key>
			<string>similars</string>
			<key>zero</key>
			<string>similars</string>
		</dict>
	</dict>
	<key>folders.key</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@folders@</string>
		<key>folders</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d folder</string>
			<key>other</key>
			<string>%d folders</string>
			<key>zero</key>
			<string>%d folders</string>
		</dict>
	</dict>
	<key>groups.key</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@groups@</string>
		<key>groups</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d group</string>
			<key>other</key>
			<string>%d groups</string>
			<key>zero</key>
			<string>%d groups</string>
		</dict>
	</dict>
	<key>TrialPurchaseYearButtonSubtitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%1$d-day free trial, then %2$@/year</string>
			<key>other</key>
			<string>%1$d-day free trial, then %2$@/year</string>
		</dict>
	</dict>
</dict>
</plist>
